Mobigo 5.2.1

OBS! Denna uppgraderingen kräver servern följer de nya systemkraven. Läs mer här: Systemkrav
Läs även de specifika instruktioner som gäller för denna release Uppdatera till Mobigo 5.0

För att få hjälp med denna uppdatering, vänligen ta kontakt med solutions@erisma.se.
Vill man göra uppgraderingen själv, vänligen se uppgraderingsinstruktioner

Tillgänglig: 2016-02-03

Buggfixar
  • Autoserver – Problem med att vissa filer saknades i distributionspaketet